Die Browser-Darstellung benötigt HTML5/ CSS3-Unterstützung oder den Adobe-Flash Player ab Version 9.